/* en */

.invest-sm {
    padding: 25px 10px 0px !important;
    width: 185px;
    height: 215px;
    font-size: 16px;
    margin: 12px;
}
.invest-md {
    padding: 25px 10px 0px !important;
    width: 185px;
    height: 230px;
    font-size: 16px;
    margin: 12px;
}
.invest-lg {
    padding: 25px 10px 0px !important;
    width: 185px;
    height: 255px;
    font-size: 16px;
    margin: 12px;
}

@media (max-width: 530px) {
    .invest-sm,
    .invest-md,
    .invest-lg {
        padding: 25px 6px 0px !important;
        width: 166px;
        font-size: 15px;
        margin: 8px;
    }
}

@media (max-width: 375px) {
    .invest-sm,
    .invest-md,
    .invest-lg {
        width: 100%;
        height: 200px;
        font-size: 16px;
        margin: 8px 0;
    }
}

.invest-sm a:hover,
.invest-lg a:hover {
    text-decoration: none !important;
}
.btn.video a {
    color: #fff;
}
.btn.video a:hover, .btn.video a:focus {
    color: #d82d25;
    text-decoration: none;
}
/*.file-promo {
    color: #898989;
    font-size: 42px;
    font-weight: 900;
    line-height: 42px;
    padding: 10px 0 10px 20px;
    text-transform: uppercase;
}
.file-red {
    color: #d82d25;
    font-size: 52px;
    font-weight: 900;
    line-height: 50px;
    padding: 5px 0 0 20px;
    text-transform: uppercase;
}
a.file-link:link, a.file-link:hover {
    color: #ffffff;
    font-size: 26px;
    font-weight: 900;
    padding-left: 253px;
    padding-top: 40px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
}

@media (max-width: 768px) {
.file-promo {
    font-size: 35px;
    line-height: 35px;
    padding: 10px 0 0px 180px;
}
.file-red {
    font-size: 40px;
    line-height: 40px;
    padding: 5px 0 0 180px;
}
a.file-link:link, a.file-link:hover {
    font-size: 24px;
    padding-top: 25px;
}
}
@media (max-width: 530px) {
.file-promo {
    font-size: 35px;
    line-height: 35px;
    padding: 10px 0 0px 0px;
}
.file-red {
    font-size: 40px;
    line-height: 40px;
    padding: 5px 0 0 0px;
}
a.file-link:link, a.file-link:hover {
    font-size: 24px;
    padding-top: 25px;
    padding-left: 80px;
}
}
*/

/* ---- PRODUCT OFFER PAGE OVERRIDE ---- */
/*body.page-template-template-product-offer .product-header {
    background-repeat: repeat;
}*/
.page-id-3350 #blancco-page  .content .content-block:nth-of-type(1),
.page-id-3603 #blancco-page  .content .content-block:nth-of-type(1) {
    background-repeat: repeat;
    background-size: inherit;
}
.page-id-3350 #blancco-page .content h1 {
    color: #fff !important;
    font-size: 40px;
    line-height: 48px;
    margin-top: 30px;
    height: 140px;
    text-shadow: 0 0 5px #0A1830;
}
.lead-title {
    font-size: 26px;
    margin-bottom: 25px;
    width: 70%;
}

@media (max-width: 1023px) {
    .page-id-3350 #blancco-page .content  h1 {
        color: #fff;
        font-size: 40px;
        line-height: 48px;
        margin-top: 30px;
        height: 140px;
        text-shadow: 0 0 5px #0A1830;
    }
    .lead-title {
        width: 90%;
    }
}
@media (max-width: 768px) {
    .page-id-3350 #blancco-page .content  h1 {
        color: #fff !important;
        font-size: 38px;
        line-height: 44px;
        margin-top: 20px;
        height: 150px;
        text-shadow: 0 0 5px #0A1830;
    }
    .lead-title {
        width: 90%;
    }
}
@media (max-width: 530px) {
    .page-id-3350 #blancco-page .content  h1 {
        color: #fff !important;
        font-size: 34px;
        line-height: 40px;
        margin-top: 10px;
        height: 160px;
        text-shadow: 0 0 5px #0A1830;
    }
    .lead-title {
        width: 90%;
    }
}
.dropdown-backdrop {
    z-index: -1;
}

#swifttagdatacontainerfze5yre7q1 div:hover {
    background-color: #fff !important;
}

.btn-ntf {
    background-image: url(/wp-content/uploads/2016/10/101116_btg-ntfbutton-bkgd.gif);
    background-repeat: no-repeat;
    background-color: #3965ae;
    border-color: #3965ae;
    font-size: 15px;
    padding-left: 50px;
    margin-right: 10px !important;
    min-width: 200px;
}
.btn-ntf:hover, .btn-ntf:focus {
    background: #fff;
    background-image: none;
    color: #3965ae;
    padding-left: 15px;
}

/* ---- SNAPAPP FIX ---- */

@media (max-width: 530px) {
    .eewidget {
        margin-left:-15px !important;
    }
}

/* ---- MARKETO CSS ---- */
.single-resources .content .hero .banner h1 {
    color: #3965ae !important;
    width: 50%;
    margin: 0 0 20px;
}
.single-resources .content .hero .banner h4 {
    color: #3965ae !important;
    padding-bottom: 5px;
}
.form-container {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    margin-bottom: 30px;
    padding: 0 15px 5px;
    letter-spacing: -.005em;
}
.form-container  h3 {
    text-align: center;
}
.form-container .footnote {
    font-size: 13px;
    color: #666666;
}
.first-col1 {
    float: left;
}
.second-cta-col1 {
    text-align: center;
}
.second-cta-col1 img {
    margin-bottom: 10px;
}
.second-cta-col1 a {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #5D6774;
    color: #ffffff;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    text-decoration: none;
    padding: 16px 10px;
    width: 400px;
    height: auto;
    display: inline-block;
}
.second-cta-col1 a:hover {
    background-color: #d8d8d8;
    color: #25383b;
}

@media (max-width: 375px) {
    .second-cta-col1 a {
        width: 100%
    }
}
.callout-col {
    text-align: center;
}
.callout-col img {
    margin-top: 20px;
}
.callout-col p {
    padding-top: 20px;
}
.cert-copy, .cert-copy h2 {
    text-align: center;
    color: #ffffff;
}
.cert-copy p {
    padding: 15px 0 5px;
}
.section-key-features {
    background-color: #f0f0f0;
}
.sponsor-area {
    text-align: center;
    margin: 40px 0;
}
.sponsor-area .sponsor-text {
    color: #3965ae;
    font-weight: 500;
    font-size: 18px;
}

/* ---- PRODUCT PAGES ---- */
.content-block .benefit-image img {
    margin-bottom: 40px;
}
.content-block .benefit-title h2 {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 27px;
}
.content-block .benefit-title ul.green-check li {
    line-height: 1.5em;
    padding-bottom: 20px;
    font-size: 17px;
}
.content-block .eval-col1 {
    padding-top: 40px;
    padding-left: 40px;
}
.content-block .eval-col1 .title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 10px;
}
.content-block .eval-col1 .subtitle {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.5em;
}
.content-block .eval2 {
    background-color: #f0f0f0;
    padding: 30px 30px 25px;
    text-align: center;
    border: 1px solid #cccccc;
    margin-bottom: 40px;
}
.content-block .eval2 .title {
    color: #3965ae;
    font-size: 36px;
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 15px;
}
.content-block .eval2 .subtitle {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.5em;
}

@media (max-width: 768px) {
    .wistia_embed.wistia_embed_initialized {
        width: 680px !important;
    }
}
@media (max-width: 530px) {
    .content-block .row-minus {
        margin-top: -70px;
    }
    .content-block .eval-col2 img, .content-block .image-bottom img {
        display: none;
    }
    .wistia_embed.wistia_embed_initialized {
        width: 375px !important;
        height: 275px !important;
    }
}
@media (max-width: 375px) {
    .wistia_embed.wistia_embed_initialized {
        width: 340px !important;
        height: 250px !important;
    }
}
/*#menu-main-navigation li .dropdown-menu .second-title.diagnostics a {
    border-top: 1px solid #bababa;
    margin-top: 10px;
    padding-bottom: 12px !important;
    padding-top: 12px;
}*/
#menu-main-navigation li .dropdown-menu .second-title.hardware a,
#menu-main-navigation li .dropdown-menu .second-title.section-divider a {
    border-top: 1px solid #bababa;
    margin-top: 10px;
    border-bottom: 0 !important;
    padding-top: 12px;
    padding-bottom: 4px !important;
    margin-bottom: 0 !important;
}
.no-arrow.second-title a {
    cursor: default;
}
#menu-main-navigation li .dropdown-menu .no-arrow.second-title a:hover {
    color: #3965ae;
}
.no-arrow.second-title a:after {
    display: none !important;
}
#menu-main-navigation .menu-footer {
    padding: 20px 20px 5px;
}
table:not(.striped-no-border)>thead>tr>th,
table:not(.striped-no-border)>tbody>tr>th,
table:not(.striped-no-border)>tfoot>tr>th,
table:not(.striped-no-border)>thead>tr>td,
table:not(.striped-no-border)>tbody>tr>td,
table:not(.striped-no-border)>tfoot>tr>td {
    background-color: #ffffff;
}
.demo h1 {
    color: #ffffff;
    padding-bottom: 10px;
}
.demo h2 {
    color: #fff;
    font-weight: 300;
    margin-bottom: 20px;
}
.demo p,
.demo ul li {
    color: #ffffff;
    font-size: 21px;
    margin-bottom: 20px;
}
.demo p a  {
    color: #ffffff;
}
.demo-2 h1 {
    color: #ffffff;
    font-size: 42px;
    padding-bottom: 0;
}
.demo-2 h2 {
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 20px;
}
.demo-2 p,
.demo-2 ul li {
    color: #ffffff;
    font-size: 21px;
    margin-bottom: 20px;
}
.demo-2 ol li  {
    color: #ffffff;
    font-size: 21px;
    padding-left: 10px;
    margin-bottom: 20px;
}
.demo-2 p a  {
    color: #ffffff;
}
.demo-2 img {
    padding-top: 60px;
}
.demo-2-quote {
    text-align: right;
    margin-left: 200px;
    margin-bottom: 1.2em;
    font-style: italic;
}
.demo-ps h1 {
    color: #ffffff; 
    font-size: 38px; 
    padding-bottom: 10px;
}
.demo-ps p {
    color: #ffffff; 
    font-size: 20px;
    margin-bottom: 20px;
}
.demo-ps ul li {
    color: #ffffff; 
    font-size: 20px;
    margin-bottom: 8px;
}
.demo-ps p a  {
    color: #ffffff;
    text-decoration: underline; 
}
.form-container-2 {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    margin-bottom: 30px;
    padding: 0 15px;
    letter-spacing: -.005em;
}
.form-container-2  h3 {
    text-align: center;
    font-size: 32px;
}
.form-container-2 .footnote {
    font-size: 13px;
    color: #666666;
}
.eval-about {
    font-size: 18px;
}
.eval-about h4 {
    padding-top: 10px;
}
.eval-about img {
    float:left;
    margin-right: 45px;
}
.eval-about img:last-of-type {
    float:left;
    margin-right: 0;
}
@media (max-width: 1024px) {
    .eval-about img {
        margin-right: 2px;
    }
    .demo-2-quote {
        margin-left: 85px;
    }
}
@media (max-width: 768px) {
    .eval-about img {
        width: 118px;
    }
    .demo-2 img {
        display: none;
    }
}
@media (max-width: 425px) {
    .demo-2 h1 {
        font-size: 36px;
    }
    .demo-2 h2 {
        font-size: 28px;
    }
    .eval-img img {
        margin: 25px auto 30px !important;
        float: none !important;
    }
    .eval-about img {
        margin-right: 13px;
    }
    .demo-2-quote {
        margin-left: 0;
    }
}
@media (max-width: 375px) {
    .eval-about img {
        width: 115px;
        margin-right: 0;
    }
}
@media (max-width: 320px) {
    .form-container-2 h3 {
        font-size: 28px;
    }
    .eval-about img {
        width: 135px;
        margin-right: 10px;
    }
}
.bonus-content {
    margin-top: 30px;
    display: block;
    width: 100%;
    text-align: left;
}
.bonus-content .img-left {
    width: 105px;
    float: left;
    margin-right: 18px;
}
.bonus-content .text {
    margin-left: 123px;
}
.bonus-content .type {
    color: #949494;
    font-weight: 300;
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 3px;
    display: block;
    letter-spacing: 0.03em;
}
.bonus-content h4 {
    margin: 5px 0 20px;
    font-size: 18px;
    display: block;
}


/* ---- HOME PG - ICON GRID ---- */
.icon-grid {
    width: 100%;
}
.icon-grid-home div {
    width: 16.64%;
    height: 230px;
    float: left;
    display: inline-block;
}
div.home-diag a {
    background-image: url('/wp-content/uploads/2016/12/diagnose-mobile-devices.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    padding: 157px 5px 25px;
    margin: 0 12px;
    font-size: 20px;
    line-height: 24px;
    color: #25383B;
    font-weight: 400;
    display: inline-block;
    text-align: center;
}
div.home-diag a:hover {
    background-image: url('/wp-content/uploads/2016/12/diagnose-mobile-devices-mouseover.png');
    background-repeat: no-repeat;
    background-size: 100%;
    color: #cf1f2e;
    font-weight: 400;
    text-decoration: none;
}
div.home-ermob a {
    background-image: url('/wp-content/uploads/2016/12/erase-mobile-devices.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    padding: 157px 5px 25px;
    margin: 0 12px;
    font-size: 20px;
    line-height: 24px;
    color: #25383B;
    font-weight: 400;
    display: inline-block;
    text-align: center;
}
div.home-ermob a:hover {
    background-image: url('/wp-content/uploads/2016/12/erase-mobile-devices-mouseover.png');
    background-repeat: no-repeat;
    background-size: 100%;
    color: #cf1f2e;
    font-weight: 400;
    text-decoration: none;
}
div.home-erpc a {
    background-image: url('/wp-content/uploads/2016/12/erase-pc-laptop-server.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    padding: 157px 5px 25px;
    margin: 0 12px;
    font-size: 20px;
    line-height: 24px;
    color: #25383B;
    font-weight: 400;
    display: inline-block;
    text-align: center;
}
div.home-erpc a:hover {
    background-image: url('/wp-content/uploads/2016/12/erase-pc-laptop-server-mouseover.png');
    background-repeat: no-repeat;
    background-size: 100%;
    color: #cf1f2e;
    font-weight: 400;
    text-decoration: none;
}
div.home-file a {
    background-image: url('/wp-content/uploads/2016/12/erase-secure-active-files.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    padding: 157px 5px 25px;
    margin: 0 12px;
    font-size: 20px;
    line-height: 24px;
    color: #25383B;
    font-weight: 400;
    display: inline-block;
    text-align: center;
}
div.home-file a:hover {
    background-image: url('/wp-content/uploads/2016/12/erase-secure-active-files-mouseover.png');
    background-repeat: no-repeat;
    background-size: 100%;
    color: #cf1f2e;
    font-weight: 400;
    text-decoration: none;
}
div.home-vm a {
    background-image: url('/wp-content/uploads/2016/12/erase-virtual-machine.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    padding: 157px 5px 25px;
    margin: 0 12px;
    font-size: 20px;
    line-height: 24px;
    color: #25383B;
    font-weight: 400;
    display: inline-block;
    text-align: center;
}
div.home-vm a:hover {
    background-image: url('/wp-content/uploads/2016/12/erase-virtual-machine-mouseover.png');
    background-repeat: no-repeat;
    background-size: 100%;
    color: #cf1f2e;
    font-weight: 400;
    text-decoration: none;
}
div.home-sserv a {
    background-image: url('/wp-content/uploads/2016/12/erase-san-server.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    padding: 157px 5px 25px;
    margin: 0 12px;
    font-size: 20px;
    line-height: 24px;
    color: #25383B;
    font-weight: 400;
    display: inline-block;
    text-align: center;
}
div.home-sserv a:hover {
    background-image: url('/wp-content/uploads/2016/12/erase-san-server-mouseover.png');
    background-repeat: no-repeat;
    background-size: 100%;
    color: #cf1f2e;
    font-weight: 400;
    text-decoration: none;
}
.callout-col .feature-image-wrapper {
    display: table;
    width: 100%;
    height: 100px;
    padding: 20px;
}
.single-content {
    padding-bottom: 40px;
}

@media (max-width: 1023px) {
    .icon-grid-home div {
        width: 25%;
        height: 215px;
    }
    div.home-diag a,
    div.home-ermob a,
    div.home-erpc a,
    div.home-file a,
    div.home-vm a,
    div.home-sserv a {
        font-size: 18px;
        line-height: 20px;
        margin: 0 10px;
        padding: 140px 0 35px;
        width: 160px;
    }
}

@media (max-width: 768px) {
    .icon-grid-home div {
        width: 33%;
        height: 220px;
    }
    div.home-diag a,
    div.home-ermob a,
    div.home-erpc a,
    div.home-file a,
    div.home-vm a,
    div.home-sserv a {
        font-size: 18px;
        line-height: 24px;
        margin: 0 8px;
        padding: 140px 0 30px;
        width: 160px;
    }
}

@media (max-width: 530px) {
    .icon-grid-home div {
        width: 50%;
        height: 220px;
    }
    div.home-diag a,
    div.home-ermob a,
    div.home-erpc a,
    div.home-file a,
    div.home-vm a,
    div.home-sserv a {
        font-size: 20px;
        line-height: 22px;
        margin: 0 7px;
        padding: 140px 0 35px;
        width: 160px;
    }
}

@media (max-width: 375px) {
    .icon-grid-home div {
        width: 50%;
        height: 220px;
    }
    div.home-diag a,
    div.home-ermob a,
    div.home-erpc a,
    div.home-file a,
    div.home-vm a,
    div.home-sserv a {
        font-size: 18px;
        line-height: 22px;
        margin: 0;
        padding: 140px 0 35px;
        width: 150px;
    }
}

/* ---- VIDEO RESOURCE ---- */
.content-block .videolearn-title div {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 18px;
    color: #54616c;
}
.content-block .videolearn-title ul.green-check li {
    line-height: 1.5em;
    padding-bottom: 20px;
    font-size: 17px;
}
.video-col1 {
    float: left;
    padding-right: 40px;
}
.video-related {
    min-height: 265px;
}
.video-related img {
    margin-bottom: 13px;
}
.video-related .vtype {
    font-weight: 300;
    color: #54616c;
    font-size: 13px;
    margin-bottom: 5px;
}
.video-related .vtitle {
    font-size: 16px;
    color: #3965A9;
    line-height: 22px;
    margin-bottom: 20px;
}
.video-related .vbtn {
    height: 50px;
    line-height: 34px;
}
.single-resources .crp_related ul li {
    margin-right: 1%;
    width: 19%;
}
.single-resources .crp_related h3 {
    border-bottom: 1px solid #cecece;
    padding-bottom: 15px;
    margin-bottom: 40px;
    margin-top: 0;
}
/* ---- HOME - GRID UNDER SLIDER ---- */
.section-image-tiles a {
    background-color: rgba(153,164,174,0.5);
}
.section-image-tiles a:hover {
    background-color: rgba(13, 64, 181, 0.6);
}

/* ---- BUY PAGE ---- */
.product-description h2, .product-description h3 {
    font-weight: 500;
}
.add-number-box input[type="submit"] {
    background-color: #da2f35;
    border: 1px solid #da2f35;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    padding: 13px 25px;
    text-transform: uppercase;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    transition: none;
}
.add-number-box input[type="submit"]:hover {
    background: #d8d8d8;
    color: #25383b;
    border-color: #d8d8d8;
}
/* ---- CONTACT US ---- */
#office-title {
    margin-bottom: 40px;
}
.contact-row {
    margin-bottom:70px;
    font-size: 15px;
}
.contact-row:last-of-type {
    margin-bottom: 0;
    font-size: 15px;
}
.country-divider {
    border-bottom: 1px solid #aaaaaa;
    color: #aaaaaa;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 16px;
}
.contact-row strong {
    color: #3965ae;
}

/* ---- HEADER TEXT - MOBILE FIX ---- */
.half {
    width: 55%;
}
.hero-banner-small .banner,
.hero-inner .main-featured-post {
    background-color: #ffffff;
}
@media (max-width: 768px) {
    .hero-banner-small .banner,
    .hero-inner .main-featured-post {
        background-color: #3965ae;
        background-image: none !important;
    }
    .hero-banner-small .banner-content h1 span,
    .hero-banner-small .banner-content h2 span,
    .hero-banner-small .banner-content .lead span {
        color: #fff !important;
    }
    .half {
        width: 100%;
    }
    .single-resources .content .hero .banner h1,
    .single-resources .content .hero .banner h4  {
        color: #fff !important;
        width: 100%;
    }
}

/* ---- CASE STUDIES ---- */
.case h2 {
    margin-top: 0;
    font-size: 27px;
}
.case p {
    line-height: 1.5em;
    font-size: 17px;
}
.case-footnote {
    color: #aaaaaa;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 50px;
}
.case-callout-col {
    text-align: center;
    padding: 0 40px;
}
.case-callout-col i.fa {
    font-size: 50px;
    color: #3565AE;
    margin-bottom: 10px;
}
.case-callout-col {
    text-align: center;
    padding: 0 40px;
}
.why-callout-col h4 {
    text-align: center;
}
.why-callout-col p {
    text-align: center;
    padding: 20px 15px 0;
}

/* ---- RESOURCES MENU - COLUMN 2 ---- */
#menu-main-navigation .mega-menu-parent .reflex-grid__col-sm-3:before {
    height: 98%;
    top: 5px;
}
.nav-space {
    padding-top: 5px;
}
.resource-col2-content-top,
.resource-col2-content-bottom  {
    margin-bottom: 0 !important;
}
.resource-col2-content-top .type,
.resource-col2-content-bottom .type {
    color: #aaaaaa;
    font-weight: 300;
    line-height: 20px;
}
.resource-col2-content-top .title,
.resource-col2-content-bottom .title {
    color: #3965ae;
    font-size: 17px;
    font-weight: 400;
    padding-bottom: 13px;
}
/* ---- RESOURCES MENU - COLUMN 3 ---- */
.resource-col3-details {
    padding: 10px !important;
}
.resource-col3-details .title {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 18px;
}
.resource-col3-details .event-top {
    color: #ffffff;
    padding-bottom: 25px;
}
.resource-col3-details .event-middle {
    color: #ffffff;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    padding: 25px 0;
}
.resource-col3-details .event-bottom {
    color: #ffffff;
    padding-top: 25px;
}
.resource-col3-details .event-altbottom {
    color: #ffffff;
    padding: 20px 0;
    border-top: 1px solid #dddddd;
}
.resource-col3-details .date-type {
    font-weight: 300;
    line-height: 20px;
}
.resource-col3-details a:hover {
    text-decoration: underline !important;
}
/* ---- PRESS RELEASE FIX ---- */
.single-press-releases h2.entry-title {
    font-weight: 400;
}
/* ---- BLOG FIX ---- */
.archive-intro .title-wrapper h1,
.author .archive-intro .title-wrapper h1 {
    font-size: 32px;
    margin-top: 25px;
}
.single .author-description .author-bio {
    font-size: 14px;
}
.blog-search-results h1.title,
.search-results h1.title {
    margin: 40px 0;
}
.blog .index-content h1.title {
    font-size: 24px;
}
.blog .index-content h2.entry-title {
    font-size: 28px;
}
.single .author-avatar img {
    margin-bottom: 25px;
}
/* ---- BLOG SIDEBAR ---- */
.siderail-leader {
    margin-top: 30px;
    margin-bottom: 15px;
}
.siderail-leader .leader-img {
    background-size: cover;
    height: 220px;
    background-repeat: no-repeat;
    background-position: center;
}
.siderail-leader .content-box {
    border-top: 3px solid #fff;
    background-color: #3965AD;
    padding: 15px 20px 20px;
    color: #fff;
}
.siderail-leader .content-box .asset-title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
}
.siderail-btn {
    height: 55px;
    line-height: 40px;
}
.siderail-second {
    background-color: #3965AD;
    padding: 15px 20px 12px;
    display: inline-block;
    color: #fff;
    width: 100%;
}
.siderail-second .img-left {
    width: 105px;
    float: left;
    margin-right: 20px;
}
.siderail-second .img-left img {
    border: 1px solid #fff;
}
.siderail-second .type {
    color: #fff;
    font-weight: 300;
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 3px;
    letter-spacing: 0.03em;
}
.siderail-second .title {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 10px;
}
.siderail-third {
    background-color: #fff;
    padding: 15px 30px 12px 10px;
    color: #aaaaaa;
    margin-top: 10px;
}
.siderail-third .img-left {
    width: 105px;
    float: left;
    margin-right: 5px;
}
.siderail-third .type {
    color: #aaa;
    font-weight: 300;
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 3px;
    letter-spacing: 0.03em;
}
.siderail-third .title {
    color: #3965AD;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    padding-bottom: 10px;
}
.siderail-four {
    border-top: 1px solid #ccc;
    padding: 25px 15px 15px;
    margin-top: 10px;
}
.siderail-four .img-left {
    width: 75px;
    float: left;
}
.siderail-four .type {
    color: #aaa;
    font-weight: 300;
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 3px;
    letter-spacing: 0.03em;
}
.siderail-four .title {
    color: #3965AD;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    padding-bottom: 10px;
}

/* ---- FILE EVAL FIX ---- */
body.page-template-template-product-offer .product-header .container h1 {
    color: #fff;
    padding: 0 300px 0 0;
}
body.page-template-template-product-offer .sidebar-form {
    margin-bottom: 30px;
    margin-top: 30px;
}
body.page-template-template-product-offer .sidebar-form .wrap {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    margin-bottom: 50px;
    padding: 20px;
}

/* ---- OVERALL FIXES ---- */
body {
    font-size: 17px;
}
.tml label {
    font-weight: 500;
    color: #3965ae;
}
hr {
    border-top: 1px solid #ccc;
}
@media (max-width: 530px) {
    .content-block {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    .section-divider {
        margin: 0 0 30px;
    }
}
.section-accordion .panel-heading:hover {
    background-color: #f3f3f3 !important;
}
.section-accordion .panel-heading:hover a {
    color: #3965ae !important;
}
h2, .h2 {
    margin-bottom: 12px;
}
.page-link-list p {
    margin-bottom: 0;
    display: table;
    width: 100%;
    color: #3965ae;
}
.page-link-list p a:hover {
    background: #f3f3f3;
    color: #3965ae;
}
.page-link-list p a {
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px solid #cccccc;
    margin: 0;
    padding: 0 15px;
    height: 70px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    color: inherit;
    text-decoration: none;
    font-weight: 400;
}

/* ---- INVESTOR NAV FIXES ---- */
.page-template-template-left-column-investors .left-column .menu-heading {
    height: 40px;
    padding-top: 0;
}
.page-template-template-left-column-investors .left-column .menu-heading h2 {
    display: none;
}
.left-column .btn.toggle-mobile-nav {
    border-radius: 0;
    margin-top: 30px;
}
.show {
    padding-top: 15px;
}
.left-column .left-column-menu {
    font-size: 16px;
}
.left-column .left-column-menu.show {
    padding-top: 15px;
}
.page-template-template-left-column-investors .left-column li.active>a {
    color: #d82d25;
    background-color: #fff;
    font-weight: 400;
}
.page-template-template-left-column-investors .left-column ul>li>a:hover, .page-template-template-left-column-investors .left-column ul>li>a:focus {
    background-color: #f3f3f3;
    color: #3965ae;
}
.page-template-template-left-column-investors .left-column .dropdown-menu>li>a {
    font-weight: 300;
    font-size: 15px;
    padding: 12px 10px 12px 25px;
}
.page-template-template-left-column-investors .left-column ul>li.dropdown>a {
    padding-left: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.page-template-template-left-column-investors .left-column ul>li.dropdown>a:before {
    display: none !important;
}
.page-template-template-left-column-investors .left-column ul>li.dropdown>a i {
    padding-left: 15px;
}
.pagination .page-numbers {
    background-color: #f0f0f0;
    border: 0;
    border-radius: 0;
}
@media (max-width: 1024px) {
    .col-sm-3.inv-col3 {
        width: 27% !important;
        padding-right: 0 !important;
    }
}

/* ---- IN THE NEWS ARROW FIX ---- */
.section-news-press article .read-more {
    color: #337ab7;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 0;
}
.section-news-press article .read-more .btg-arrow_right {
    margin-left: 10px;
    font-size: 16px;
}

/* ---- IE EDGE HACKS ---- */
/*@supports (-ms-ime-align:auto) {
  #block-tb-megamenu-main-menu { width: 71.5% !important; }
}*/

/* ---- SAFARI HACKS ---- */
/*_::-webkit-:not(:root:root), #block-tb-megamenu-main-menu {
  width: 73%;
}*/

/* ---- TECH PARTNER BOXES ---- */
.tech-toprow {
    padding: 15px 20px;
    height: 440px;
}
.tech-bottomrow {
    padding: 15px 20px;
    height: 350px;
}
.channel-btn {
    letter-spacing: .04em;
    padding: 10px 30px 30px;
    margin-bottom: 10px;
    display: inline-block;
    width: 285px;
    margin: 0 auto 10px;
    text-align: center;
}
@media (min-width: 1023px) {
    .tech-toprow,
    .tech-bottomrow {
        height: 310px;
        margin: 0 0 30px;
    }
    .channel-btn {
        display: block;
    }
}
@media (max-width: 768px) {
    .tech-toprow,
    .tech-bottomrow {
        height: 290px;
        margin: 0 0 30px;
    }
    .channel-btn {
        display: block;
    }
    .afb-case-image {
        display: none;
    }
}
@media (max-width: 375px) {
    .channel-btn {
        width: 100%;
        white-space: normal;
        padding: 10px;
        display: inline-table;
    }
}

/* ---- PARTNER PORTAL ---- */
.list-wrap p,
.list-wrap-2 p {
    display: inline-table;
    width: 44%;
    float: left;
    margin: 0px 20px;
}
.list-wrap p a {
    margin: 0;
    padding: 20px 15px;
    height: 90px;
}
.list-wrap-2 p a {
    margin: 0;
    padding: 20px 15px;
    height: 90px;
}
@media (max-width: 768px) {
    .list-wrap p,
    .list-wrap-2 p {
        width: 100%;
        margin: 0;
    }
}

/* ---- HUB ---- */
.hub-left-container .type1 {
    color: #aaaaaa;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 4px;
    border-bottom: 1px solid #cccccc;
    line-height: 20px;
    margin-bottom: 15px;
}
.hub-left-container .title1 {
    color: #3965ae;
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 8px;
    line-height: 26px;
}
.hub-left-container .hub-content {
    height: 410px;
    margin-bottom: 20px !important;
}
.hub-left-container .hub-content-itad {
    height: 475px;
    margin-bottom: 20px !important;
}
@media (max-width: 530px) {
    .hub-left-container .hub-content {
        height: auto !important;
        margin-bottom: 20px !important;
    }
    .hub-left-container .hub-content-itad {
        height: auto;
        margin-bottom: 20px !important;
    }
}
.hub-content-right {
    padding: 20px;
    background-color: #d82d25;
    margin-bottom: 20px;
}
.hub-left-container .type2 {
    color: #aaaaaa;
    font-size: 15px;
    line-height: 22px;
}
.hub-left-container .title2 {
    color: #3965ae;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 8px;
    line-height: 22px;
}
.hub-content-right .title2 {
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 8px;
    line-height: 24px;
}
.hub-content-right .title2 a {
    color: #fff;
}
.hub-content-right .title2 a:hover {
    color: #d8d8d8;
    text-decoration: none;
}
.hub-left-container p {
    font-size: 16px;
    line-height: 22px;
}
.hub-content-right p {
    color: #fff;
    font-size: 15px;
}
.hub-left-container a:hover {
    color: #264474;
    text-decoration: none;
}
.hub-right-container {
    background-color: #f0f0f0;
    margin-bottom: 30px;
    padding: 1px 20px;
    letter-spacing: -.005em;
}
.hub-right-container  h3 {
    text-align: left;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.hub-right-container .hub-content {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 5px;
    margin-bottom: 20px !important;
}
.hub-right-container .hub-content:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 30px !important;
}
.hub-right-container .hub-content .type {
    color: #aaaaaa;
    font-size: 15px;
    line-height: 22px;
}
.hub-right-container .hub-content .title {
    color: #3965ae;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 8px;
    line-height: 22px;
}
.hub-right-container .hub-content p {
    font-size: 16px;
    line-height: 22px;
}
.hub-right-container2 {
    margin-bottom: 30px;
    padding: 1px 10px;
    letter-spacing: -.005em;
}
.hub-right-container2  h3 {
    text-align: left;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
    margin-bottom:  30px;
}
.hub-right-container2 .date {
    color: #aaaaaa;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 4px;
    border-bottom: 1px solid #cccccc;
    line-height: 20px;
    margin-bottom: 15px;
}
.hub-right-container2 .type {
    color: #aaaaaa;
    font-size: 15px;
    line-height: 22px;
}
.hub-right-container2 .title {
    color: #3965ae;
    font-size: 16px;
    padding-bottom: 8px;
    line-height: 20px;
}
.hub-right-container2  .bottom-spacer {
    margin-bottom: 25px;
}
.hub-right-container2  a:hover {
    color: #3965ae;
    text-decoration: none;
}
.hub-right-container2  a:hover .read-more {
    color: #264474;
}
.hub-right-container2 .read-more .btg-arrow_right {
    margin-left: 10px;
}
.video-iframe {
    position:relative;
    /*padding-bottom:56.25%;
    padding-top:30px;*/
    padding-bottom:55%;
    padding-top:0;
    height:0;
    overflow:hidden;
    border: 1px solid #ccc;
    margin-bottom: 25px;
}
.video-iframe iframe, .video-iframe object, .video-iframe embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.video-container {
    margin: 0 175px;
}
.video-container-2 {
    margin: 0;
}
.dc-video {
    border-left: 1px solid #ccc;
    padding-left: 30px;
}
@media (max-width: 768px) {
    .video-container {
        margin: 0 100px;
    }
    .dc-video {
        border-left: 0;
        padding-left: 15PX;
    }
}
@media (max-width: 425px) {
    .video-container {
        margin: 0 15px;
    }
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    /*padding-top: 25px;*/
    height: 0;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ---- COUNTDOWN CLOCK ---- */
.hasCountdown {
    width: 50% !important;
}
.hasCountdown .countdown_section {
    font-size: 90%;
}
.hasCountdown .countdown_amount {
    font-size: 240%;
    font-weight: 400;
}

/* ---- RESOURCES ---- */
.alm-reveal article img:hover {
    opacity: .5;
}
.alm-filters select option[value="events"] {
    display: none !important;
}
.archive .alm-reveal article img, .alm-reveal article img, .featured-posts article img {
    background-color: #fff;
}

/* ---- EVENTS FIX ---- */
.single-event .sidebar-form .intro h2, .single-event-content .sidebar-form .intro h2 {
    color: #3965ae;
}
.single-event .sidebar-form, .single-event-content .sidebar-form {
    margin-top: 0;
}
.single-event .event-header, .single-event-content .event-header {
    margin-bottom: 55px;
    background-size: cover;
}
.single-event .social .hashtag, .single-event-content .social .hashtag {
    color: #3965ae;
    font-size: 20px;
    padding-top: 25px;
}
.single-event .sidebar-form .wrap, .single-event-content .sidebar-form .wrap {
    background: #f0f0f0;
    border: 1px solid #ccc;
    padding: 20px 20px 5px;
}
.single-event .social .social-icons i, .single-event-content .social .social-icons i {
    color: inherit;
    padding-top: 10px;
}
.single-event .description p, .single-event-content .description p {
    font-size: 18px;
}

blockquote {
    padding: 15px 20px;
    margin: 30px 40px;
    font-size: 17.5px;
    color: #3965ae;
    border-left: 4px solid #3965ae;
}
.sb-list {
    padding: 0 150px;
}
.sb-list-2 {
    padding: 0 110px;
}
@media (max-width: 1024px) {
    .sb-list {
        padding: 0 90px;
    }
    .sb-list-2 {
        padding: 0 55px;
    }
}
@media (max-width: 768px) {
    .sb-list {
        padding: 0 215px;
    }
    .sb-list-2 {
        padding: 0 180px;
    }
}
@media (max-width: 425px) {
    .sb-list {
        padding: 0 55px;
    }
    .sb-list-2 {
        padding: 0 20px;
    }
}
@media (max-width: 375px) {
    .sb-list,
    .sb-list-2 {
        padding: 0 20px;
    }
}

.single-press-releases .author {
    display: none;
}

/* ---- FREE TRIAL NAV FIX ---- */
.buy-button {
    display: none;
}
#block-tb-megamenu-main-menu {
    width: 78.4%;
}
#block-tb-megamenu-main-menu .free-trial,
#block-tb-megamenu-main-menu .contact-button {
    text-transform: none;
    height: 42px;
    line-height: 26px;
    margin-left: 20px;
    font-size: 15px;
    font-weight: 500;
    transition: all linear 0.15s;
    margin-bottom: 0;
}
#block-tb-megamenu-main-menu .free-trial a,
#block-tb-megamenu-main-menu .contact-button a {
    color: #fff !important;
    padding: 4px 0 0 !important;
    height: 10px;
}
#block-tb-megamenu-main-menu .free-trial a:hover,
#block-tb-megamenu-main-menu .contact-button a:hover {
    color: #25383b !important;
}
#menu-main-navigation {
    margin-top: 0;
}

#snippet-box {
    /* display: none; */
    height: 0;
    overflow: hidden;
    border: 0 !important;
}

/* ---- UNLOCK MY REPORT FORM ---- */
.unlock-form {
    margin: 40px auto 0;
    width: 45%;
}

@media (max-width: 1024px) {
    .unlock-form {
        width: 70%;
    }
}
@media (max-width: 425px) {
    .unlock-form {
        width: 100%;
    }
}

#menu-main-navigation li.menu-resources .dropdown-menu {
    width: 200px;
}

.cookie-notice-container {
    padding: 15px;
    text-align: center;
}

.cert-ul {
    padding-left: 20px;
    margin-bottom: 0;
}

@media (max-width: 425px) {
    .cert-logo {
        display: none !important;
    }
}

/* ---- 101118 - PARTNER PAGE UPDATES ---- */
.distributor-program .section-key-features .feature-image-wrapper,
.reseller-program .section-key-features .feature-image-wrapper,
.service-provider-partner .section-key-features .feature-image-wrapper {
    display: none;
}
.distributor-program .section-key-features .text-center,
.reseller-program .section-key-features .text-center,
.service-provider-partner .section-key-features .text-center {
    text-align: left;
}
.distributor-program .section-key-features .text-center h2,
.reseller-program .section-key-features .text-center h2,
.service-provider-partner .section-key-features .text-center h2 {
    text-align: center;
    margin-bottom: 30px;
}
.program-bullets a:hover {
    color: #3965ae;
    text-decoration: none;
}
.program-bullets a:hover .learn-more {
    color: #264474;
}
.program-bullets .learn-more .btg-arrow_right {
    margin-left: 10px;
}


/* ---- 102318 - HOME PAGE UPDATES ---- */
#menu-header-links {
    height: 35px;
}
#menu-header-links li a {
    color: #949494;
    border-right: 1px solid #949494;
    padding-right: 20px;
}
.section-content-slider .slide {
    width: 100%;
    padding: 40px 220px;
}
.section-content-slider.bg-grey .container .view-heading h2::before {
    content: url(/wp-content/uploads/2018/09/open-quotes.svg);
    opacity: 0.2;
    width: 75px;
    position: absolute;
    display: inline-block;
    margin-left: -165px;
    margin-top: -15px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.section-content-slider.bg-grey .container .view-heading h2::before {
    content: url(/wp-content/uploads/2018/09/open-quotes.svg);
    opacity: 0.2;
    width: 75px;
    position: relative;
    display: inline-block;
    margin-right: 90px;
    margin-top: -15px;
}
}
.section-content-slider.bg-grey .container .view-heading h2::after {
    content: url(/wp-content/uploads/2018/09/closed-quotes.svg);
    opacity: 0.2;
    width: 75px;
    display: inline-block;
    position: absolute;
    margin-left: 90px;
    margin-top: -15px;
}
.callout-col {
    text-align: left;
    padding-top: 25px;
}
.callout-col .feature-image-wrapper {
    display: table;
    width: auto;
    height: auto;
    float: left;
    padding: 0px 20px 20px 0;
}
.callout-col p {
    padding-top: 0px;
    font-size: 16px;
}
.callout-col img {
    margin-top: 13px;
}
.wide {
    padding: 6px 35px;
}
.home .hero-banner-small .banner {
    background-color: #0f4584 !important;
}
.home .hero-banner-small .banner-content h1.new-title {
    font-size: 46px; 
    line-height: 60px;
    color: #cccccc !important; 
    width: 67%;
    font-weight: 300;
    padding-top: 20px;
}
.home .hero-banner-small .banner-content h1.new-title .white {
    color: #ffffff !important; 
    font-weight: 400;
}
.home .hero-banner-small .banner-content .learn-more-title h2 {
    color: #ffffff; 
    border-bottom: 1px solid #ffffff;
    width: 60%;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 27px;
}
.home .hero-banner-small .banner-content .learn-more-title {
    padding-top: 80px;
}
.home .hero-banner-small .banner-content h3 {
    color: #ffffff;
    margin-bottom: 2px;
    font-size: 21px;
}
.home .hero-banner-small .banner-content h3 .btg-arrow_right  {
    /*margin-top: -3px;*/
    padding-left: 5px;
}
.home .solution-col .solution-feature-image-wrapper {
    display: table;
    width: auto;
    height: auto;
    float: left;
    padding: 0px 20px 20px 0;
}
.home .solution-col img {
    margin-top: 0;
    margin-right: 0;
    border-radius: 50%;
}
.home .solution-col p {
    font-size: 15px;
}
.home .hero-banner-small .banner-content h3 a:hover, 
.home .hero-banner-small .banner-content h3 a:focus {
    color: #cccccc;
}
.home .solution-col a img.alignnone {
    margin: 0;
}

@media (max-width: 1024px) {
.home .hero-banner-small .banner {
    background-position: -382px 30px;
    background-size: 169%;
}
.home .hero-banner-small .banner-content h1.new-title {
    font-size: 41px;
    line-height: 54px;
    width: 75%;
    padding-top: 60px;
}
.home .hero-banner-small .banner-content .learn-more-title h2 {
    font-size: 25px;
}
.home .solution-col .solution-feature-image-wrapper {
    padding: 0px 17px 20px 0;
}
.home .hero-banner-small .banner-content h3 {
    font-size: 17px;
}
.home .hero-banner-small .banner-content h3 .btg-arrow_right {
    margin-top: 0;
    font-size: 15px;
    padding-left: 3px;
}
.home .solution-col p {
    font-size: 14px;
    line-height: 18px;
}
.home .callout-col .feature-image-wrapper {
   padding: 0px 20px 60px 0;
}
.home .section-content-slider .slide {
    width: 100%;
    padding: 40px 130px;
}
.language-switcher-wrapper {
    margin-left: 92px;
}
#menu-header-links {
    position: fixed;
    top: 0;
}
}
@media (max-width: 768px) { 
.home .hero-banner-small .banner-content h1.new-title {
    width: 100%;
    padding-top: 5px;
}
.home .hero-banner-small .banner-content .learn-more-title {
    padding-top: 50px;
}
.home .hero-banner-small .banner-content .learn-more-title h2 {
    width: 100%;
}
.callout-col {
    padding-top: 0;
}
.home .callout-col .feature-image-wrapper {
    padding: 0px 20px 80px 0;
}
.home .callout-col p {
    font-size: 15px;
    line-height: 20px;
}
}
@media (max-width: 530px) { 
.home .hero-banner-small .banner-content h1.new-title {
    font-size: 34px;
    line-height: 42px;
}
.home .hero-banner-small .banner-content .learn-more-title h2 {
    font-size: 22px;
}
.home .hero-banner-small .banner-content h3 {
    margin-top: 5px;
}
.home .callout-col .feature-image-wrapper {
    padding: 0px 20px 30px 0;
}
.certifications {
    padding-bottom: 50px;
}
.section-content-slider.bg-grey .container .view-heading h2::before {
    display: none;
}
.section-content-slider.bg-grey .container .view-heading h2::after {
    display: none;
}
.home .section-content-slider .slide {
    padding: 20px 20px;
}
}
@media (max-width: 375px) { 
.home .hero-banner-small .banner-content h1.new-title {
    font-size: 29px;
    line-height: 38px;
}
.home .hero-banner-small .banner-content .learn-more-title h2 {
    font-size: 19px;
}
.home .solution-col .solution-feature-image-wrapper {
    display: none;
}
.home #ajax-load-more .col-xs-6 {
    width: 100%;
}
}

.hero-inner .featured-post {
    background-color: #f0f0f0;
}
.term-webinars .archive .alm-reveal .entry-meta, 
.term-webinars .alm-reveal .entry-meta {
    display: none !important;
}
.term-webinars .archive .alm-reveal .post-details, 
.term-webinars .alm-reveal .post-details, .featured-posts .post-details {
    padding: 20px 15px 0;
}
.menu-solutions .reflex-grid {
    width: 750px !important;
    padding-bottom: 10px;
}
.archive.term-webinars article {
    padding-bottom: 0 !important;
}

/* **** Contact Us Adjustment **** */

.contact-row {
    margin-bottom: 55px;
}
@media (max-width: 768px) {
.finland-map {
    margin-bottom: 175px !important;
}
}
@media (max-width: 425px) {
.finland-map {
    margin-bottom: 20px !important;
}
}

/* **** Nav fix 112718 **** */

.bg-grey {
    color: #333 !important;
}